/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar Armando Vargas Cardenas <oscar.vargas@arrebol.com.mx>
 */
public enum TransferType {
    
    ENEBLED("Si") {
        @Override
        public String toString() {
            return "ENEBLED";
        }
    }, DISABLED("No") {
        @Override
        public String toString() {
            return "DISABLED";
        }
    };
    
    private final String transfer;
    
    private TransferType(String transfer) {
        this.transfer = transfer;
    }

    public String getTransfer() {
        return transfer;
    }
    
    
}
